3

Possible Duplicate:
How do I install and use the latest version of GNOME?

Someone can to explain how to install gnome3-session in Ubuntu 10.04 LTS?

Thanks!!! Sorry to my English :-)

  • This question may not be a duplicate, because this specifically asks about 10.04. Unfortunately running the latest GNOME 3 builds in older Ubuntu versions may be difficult (seeing as it's hard enough running them in new versions). – 8128 Feb 4 '11 at 17:54
  • I'm leaving this separate from the other question because it is version specific and the other thread's answers only cater to 11.04 – Oli Apr 7 '11 at 11:18